<?php

namespace Daylight\Core\Modules\MenuBuilder\Settings;

use Spatie\LaravelSettings\Settings;

class Menus extends Settings
{
    public ?array $menus = [];

    public static function group(): string
    {
        return 'navigation';
    }
}
